Consumer Affairs Admin Issues - Bug #13587

Admin --> Login --> Dashboard --> submitted survey --> Remove checkbox and approved button As
per discussed with dharamveer sir

04/16/2025 06:24 PM - Mohd Irfan

Status: Closed
Priority: Normal
Assignee: Irfan Varis
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:
Description

Issue Description:
See attached screenshot/screen Record:
Admin --> Login --> Dashboard --> submitted survey --> Remove checkbox and approved button As per discussed with dharamveer
History

#1 - 04/16/2025 06:31 PM - Irfan Varis

- Status changed from New to Resolved

#2 - 04/17/2025 06:11 PM - Mohd Irfan

- Status changed from Resolved to Closed

Fixed!
